/*
 * displej.h
 *
 * Created: 22.2.2016 20:23:21
 *  Author: tomino
 */ 


#ifndef DISPLEJ_H_
#define DISPLEJ_H_

void zapisbajt(uint8_t bajt,uint8_t typ);
void skoc(uint8_t y, uint8_t x);
void zapniLCD();
void zapistext (uint8_t y, uint8_t x, const char *text);
void zapiscislo(uint8_t y, uint8_t x, int hodnota, unsigned int delka);
void vymazLCD ();
void vycistiLCD ();
void vycisti_radek (uint8_t radek);

#endif /* DISPLEJ_H_ */